#TopFloat {
	position:fixed;
	top: 0px;
	width:100%;
	height:120px;
	background-image:url(http://www.theukweddingshows.co.uk/images/bg2014.png);
	background-repeat:repeat-x;
	z-index:9999;
}

#TopFloatIN {
	width:990px;
	margin-left:auto;
	margin-right:auto;
}

#TopFloatIN img {
	margin-left:10px;
}

#logo {
	float:left;
	padding-top:10px;
}

#socialheader {
	float:right;
	margin-right:10px;
	margin-top:10px;
}

#navBG {
	background-color:#EA5B74;
	width: 100%;
	height:60px;
	padding-top: 25px;
	top: 50px;
}

#navbar {
	width: 990px;
	margin-left:auto;
	margin-right:auto;	
	clear:both !important;
}


/* #################### Main NAvigation MENU */

#NavContaine {
	width:100%;
	padding-top:5px;
}

/* ########## NEW NAV ########## */

#nav {
    margin:0;
    padding:0;
    list-style:none;
}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float:left;
        display:block;
        /*width:150px;*/
        /*background:#ccc;*/
        position:relative;
        z-index:49;
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #nav li a {
        display:block;
        padding:8px 30px 0 5px;
        /*font-weight:700;*/
		/*font-size:20px;*/
		font-size:18px;
		font-weight:bold;
        height:23px;
        text-decoration:none;
        color:#fff;
        text-align:center;
    }
 
    #nav li a:hover {
        color:#666;
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
        color:#fff;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
			background-color: #EB5973;
        }
         
        #nav ul > li {
            float:left;
			padding-bottom:5px;
			background-colour:#EB5973;
			border-bottom:1px solid #fff;
			width: 100%;
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:inline-block; 
            height:18px;
            padding: 8px 5px;
            color:#fff;
			font-size:15px;
			white-space:nowrap;
        }
         
        #nav ul a:hover {
            text-decoration:none; 
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}


/* ############## NAV SERVICES ###################### */

#navservices {
    margin:0;
    padding:0;
    list-style:none;
}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #navservices li {
        float:left;
        display:block;
        /*width:150px;*/
        /*background:#ccc;*/
        position:relative;
        z-index:49;
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #navservices li a {
        display:block;
        padding:8px 5px 0 5px;
        font-weight:700; 
        height:23px;
        text-decoration:none;
        color:#fff;
        text-align:center;
    }
 
    #navservices li a:hover {
        color:#666;
    }
     
    /* you can make a different style for default selected value */
    #navservices a.selected {
        color:#fff;
    }
     
        /* submenu, it's hidden by default */
        #navservices ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
			background-color: #E95B75;
        }
         
        #navservices ul > li {
            float:left;
			padding-bottom:5px;
			background-colour:#E95B75;
			border-bottom:1px solid #fff;
			width: 100%;
        }
         
        /* display block will make the link fill the whole area of LI */
        #navservices ul a {
            display:inline-block; 
            height:15px;
            padding: 8px 5px;
            color:#fff;
			font-size:12px;
			white-space:nowrap;
        }
         
        #navservices ul a:hover {
            text-decoration:underline; 
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #navservices ul {
    margin:0 0 0 -2px;
}


/* ######## END STYLES ########## */


#servicesnav {
	height:60px;
	background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/nav-bg.jpg);
	background-repeat:repeat;
	width:100%;
	
}

#servicesnavinner {
	height:60px;
	background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/nav-bg.jpg);
	background-repeat:repeat;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#HFHolder {
	margin-left:auto;
	margin-right:auto;
	width:990px;
}

body {

padding:0;

margin:0;

background-color:#FFF;

}



.style2 {font-size: small}

.style3 {color: #F071A6}



#headerBG {height:184px; background-image:url(http://www.theukweddingshows.co.uk/images/header-two.jpg); background-repeat:no-repeat; width:100%; margin-left:auto; margin-right:auto; background-position:center; background-color:#F1C4D9; margin-top:-28px;}

#brideStar {float:left; width:126px; height:122px;}

#Logo {width:190px; padding-right:35px; margin-left:auto; margin-right:auto; padding-top:50px;}

#NavContaine { background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/nav-bg.jpg); background-repeat:repeat; height:28px; width: 100%;}

#container {background-color:#FFFFFF; width:1000px; margin-left:auto; margin-right:auto; margin-top:100px;}

#BlackFooter {

	background-color:#000000;

	height:64px;

	width:100%;

	padding-top:15px;

}



#BlackFooterTxt {

	width:1000px;

	color:#B62155;

	font-size:11px;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

}



#PinkFooter {

	margin-left:auto;

	margin-right:auto;

	background-color:#fff;

	width:1000px;

	padding-top:10px;

}



#PinkFooterTxt {

	width:1000px;

	margin-left:auto;

	margin-right:auto;

	color:#B62155;

	font-size:12px;

}



#servicesnav {

	height:60px;

	background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/nav-bg.jpg);

	background-repeat:repeat;

	width:100%;

	

}



#PinkFooterLinks {

	width:100%;

	margin-left:auto;

	margin-right:auto;

}



#PinkFooterLinks a {

color:#B62155;

text-decoration:none;

}

#clear {

	clear:both;

	}

Nav {

	width:1200px;

	margin-left:auto;

	margin-right:auto;

}



#Nav a:link {

	color:#333;

}

#Nav a:visited {

	color:#A60041;

}



/* #################### MENU */



#menuList {

	position:relative;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 13px;

	font-weight: bold;

	z-index:100;

	margin: 0px;

	padding-left: 1px;

	padding-right: 1px;

	padding-top: 10px;

	padding-bottom: 5px;

}



#mainMenu {

	position:relative;

	text-align:center;

}



#menuList ul {

	z-index:100;

	margin: 0px;

	padding: 0px;

}



#menuList li {

	z-index:100;

	display:inline;

	list-style: none;

	margin: 0px;

	padding: 0px;

}



a.starter:link {

	z-index:100;

	margin: 0px;

	padding-left: 5px;

	padding-right: 10px;

	padding-bottom: 5px;

	text-decoration: none;

	

}



a.starter:hover, a.starter:active, a.starter:focus {

	background-color: #ED71A5;

	text-decoration: none;

}

#menubuilder, #stylelibrary, #aboutus {

	width: 220px;

}

.menu {

	text-align: left;

	position: absolute;

	visibility: hidden;

	z-index: 100;

	

}

.menu li {

	width:100%;

}

.menu li a {

	z-index:100;

	display: block;

	width:510px;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: bold;

	margin: 0px;

	padding-left: 5px;

	padding-right: 5px;

	text-decoration: none;

	margin-top:10px;

	background-color:#F1C4D9;

	height:30px;

	line-height:30px;

}



.menu li a:hover, .menu li a:active, .menu li a:focus {

	background-color: #C3C3C3;

}



.menubar {

	color:#000000;

}

#LHSContent1 {

width:700px;

padding-top:25px;

padding-left:15px;

padding-right:15px;

float:left;

}



a:link, a:hover, a:active, a:visited {

	color:#B62155;

}